Bug 8011 - [UPDATE REQUEST] mkvtoolnix 10.0.0 -> 13.0.0
: [UPDATE REQUEST] mkvtoolnix 10.0.0 -> 13.0.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-05 19:57 MSD by Nemial
Modified: 2017-08-04 16:32 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nemial 2017-06-05 19:57:42 MSD
Advisory: "New stable release mkvtoolnix 12.0.0"
https://abf.rosalinux.ru/build_lists/2878006
https://abf.rosalinux.ru/build_lists/2878007
Comment 1 Nemial 2017-06-26 18:09:12 MSD
Advisory: "New stable release mkvtoolnix 13.0.0"
https://abf.io/build_lists/2880259
https://abf.io/build_lists/2880260
Comment 2 Vladimir Potapov 2017-06-26 20:49:21 MSD
Update is sent to expanded testing
**********************************
Comment 3 Vladimir Potapov 2017-07-04 19:52:40 MSD
mkvtoolnix-13.0.0-1
https://abf.io/build_lists/2880259
https://abf.io/build_lists/2880260
********************************* Advisory *************************
New stable release mkvtoolnix 13.0.0
********************************************************************
QA Verified